Commit 53c8b37d authored by Lukáš Lalinský's avatar Lukáš Lalinský

Fix minor phoenix/hbase versions in provision.sh

parent a5f24c38
......@@ -3,7 +3,7 @@
set -e
#PHOENIX_VERSION=4.7.0-HBase-1.1
PHOENIX_VERSION=4.8.1-HBase-1.2
PHOENIX_VERSION=4.8.2-HBase-1.2
case $PHOENIX_VERSION in
4.7.*)
......@@ -20,10 +20,10 @@ esac
case $PHOENIX_VERSION in
*-HBase-1.2)
HBASE_VERSION=1.2.3
HBASE_VERSION=1.2.4
;;
*-HBase-1.1)
HBASE_VERSION=1.1.7
HBASE_VERSION=1.1.8
;;
*)
echo "! Unsupported HBase version - $PHOENIX_VERSION"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment